ISCS#FEP - Feature #117

5#1 CCTVI00000000(FEPatscctvil)
05/29/2019 06:54 PM - yufeng wu

Status: Closed
Priority: Normal
Assignee: yufeng wu
Category:

Target version: 2.21

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/29/2019
05/29/2019
0%

0.00 hour
0.00 hour

Description
History

#1 - 05/30/2019 12:25 PM - yufeng wu

- Status changed from New to Resolved
#2 - 06/13/2019 03:38 PM - xiangyang li

- Target version set to 2.2.1

#3 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
